# $EPIC: auto_rejoin_delay,v 1.3 2001/08/29 21:29:12 jnelson Exp $
Synopsis:
   set auto_rejoin_delay <seconds>

Description:
   Whenever you are kicked from a channel, if /SET AUTO_REJOIN is ON, then
   you will automatically rejoin the channel after this many seconds. If 
   this value is 0 you will rejoin immediately.

See Also:
   join(1); set(4) auto_rejoin; on(5) kick

